; Virtuemart! Project
; Copyright (C)  2011 Virtuemart Team. All rights reserved.
; License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
; Note : All ini files need to be saved as UTF-8 - No BOM

; System
COM_VIRTUEMART="VirtueMart"
COM_VIRTUEMART_DESCRIPTION="Онлайн магазин/Система электронной коммерции для Joomla 1.5+"
COM_VIRTUEMART_INSTALLATION_SUCCESSFUL="Установка прошла <font color='green'>успешно</font>"
COM_VIRTUEMART_INSTALL_DONATION="Пожалуйста, обратите внимание, что небольшое пожертвование поможет нам поддерживать работу над этим компонентом."
COM_VIRTUEMART_INSTALL_FURTHER_HELP="Перейдите на сайт <a href='http://virtuemart.net' target='_blank'>VirtueMart</a> для получения дополнительной помощи"
COM_VIRTUEMART_INSTALL_GO_SHOP="Перейти в магазин"
COM_VIRTUEMART_INSTALL_SAMPLE_DATA="Установить Демо-данные"
COM_VIRTUEMART_MENU="VirtueMart"
COM_VIRTUEMART_UNINSTALL_NOTE="Удалить примечание:"
COM_VIRTUEMART_UNINSTALL_NOTE_DESC="Удаление Virtuemart не удаляет таблицы из базы данных. Это сделанно сознательно, чтобы обеспечить обновление текущих данных до новой версии.<br/>Чтобы удалить таблицы из базы данных, необходимо стереть все таблицы с префиксом _virtuemart_."
COM_VIRTUEMART_UNINSTALL_THANKYOU="Спасибо, что используете Vituemart!"
COM_VIRTUEMART_UPGRADE_SUCCESSFUL="Обновление прошло <font color='green'>успешно</font>"
VIRTUEMART="VirtueMart"

; components/com_virtuemart/views/cart/tmpl/default.xml
COM_VIRTUEMART_CART_VIEW_DEFAULT_DESC="Отображает корзину"
COM_VIRTUEMART_CART_VIEW_DEFAULT_TITLE="Корзина"

; components/com_virtuemart/views/cart/tmpl/minicart.xml
COM_VIRTUEMART_MINICART_DESC="Отображает мини-корзину"
COM_VIRTUEMART_MINICART_MENU="Мини-корзина"

; components/com_virtuemart/views/categories/tmpl/default.xml
COM_VIRTUEMART_CATEGORIES_VIEW_DEFAULT_DESC="Отображает подкатегории выбранной родительской категории"
COM_VIRTUEMART_CATEGORIES_VIEW_DEFAULT_TITLE="Родительская категория"

; components/com_virtuemart/views/category/tmpl/default.xml
COM_VIRTUEMART_CATEGORY_VIEW_DEFAULT_DESC="Отображает одну выбранную категорию категорию"
COM_VIRTUEMART_CATEGORY_VIEW_DEFAULT_TITLE="Страница категории"
COM_VIRTUEMART_SELECT_CATEGORY="Выберите категорию..."

; components/com_virtuemart/views/manufacturer/tmpl/defaut.xml
COM_VIRTUEMART_MANUFACTURER_FIELD_SELECT_TITLE="Выберите производителя"
COM_VIRTUEMART_MANUFACTURER_VIEW_DEFAULT_DESC="Отображает список производителей"
COM_VIRTUEMART_MANUFACTURER_VIEW_DEFAULT_TITLE="Макет производителя по умолчанию"
; components/com_virtuemart/views/manufacturer/tmpl/details.xml
COM_VIRTUEMART_MANUFACTURER_VIEW_DETAILS_DESC="Отображает страницу производителя"
COM_VIRTUEMART_MANUFACTURER_VIEW_DETAILS_TITLE="Страница производителя"

; components/com_virtuemart/views/orders/tmpl/details.xml
COM_VIRTUEMART_ORDERS_VIEW_DEFAULT_DESC="Список заказов"
COM_VIRTUEMART_ORDERS_VIEW_DEFAULT_TITLE="Список заказов"

; components/com_virtuemart/views/productdetails/tmpl/default.xml
COM_VIRTUEMART_PRODUCTDETAILS_CHANGE_PRODUCT_BUTTON="Заменить"
COM_VIRTUEMART_PRODUCTDETAILS_FIELD_SELECT="Выберите товар"
COM_VIRTUEMART_PRODUCTDETAILS_FIELD_SELECT_DESC="Создает ссылку на выбранный товар"
COM_VIRTUEMART_PRODUCTDETAILS_PRODUCT="Товар"
COM_VIRTUEMART_PRODUCTDETAILS_TO_SET_PRODUCT_VIEW="Установка отображения товара"
COM_VIRTUEMART_PRODUCTDETAILS_VIEW_DEFAULT_DESC="Отображает страницу выбранного товара"
COM_VIRTUEMART_PRODUCTDETAILS_VIEW_DEFAULT_TITLE="Страница товара"

; components/com_virtuemart/views/recommend/tmpl/edit.xml
;COM_VIRTUEMART_RECCOMEND_MENU="Учетная запись"
;COM_VIRTUEMART_RECOMMEND_MENU_DESC="Отображает страницу учетной записи пользователя"

; components/com_virtuemart/views/user/tmpl/edit.xml
COM_VIRTUEMART_USER_VIEW_DEFAULT_TITLE="Учетная запись"
COM_VIRTUEMART_USER_VIEW_DEFAULT_DESC="Отображает страницу учетной записи пользователя"
COM_VIRTUEMART_USER_EDITADDRESS_VIEW_DEFAULT_TITLE="Пользователь изменил адрес"
COM_VIRTUEMART_USER_EDITADDRESS_VIEW_DEFAULT_DESC="Отображает редактирование адреса"

; components/com_virtuemart/views/virtuemart/tmpl/default.xml
COM_VIRTUEMART_VIRTUEMART_VIEW_DEFAULT_TITLE="Основная страница"
COM_VIRTUEMART_VIRTUEMART_VIEW_DEFAULT_TITLE_DESC="Отображает основную страницу Virtuemart"

; components/com_virtuemart/views/vendor/tmpl/
COM_VIRTUEMART_VENDOR_FIELD_SELECT_DESC="Выберите продавца"
COM_VIRTUEMART_VENDOR_FIELD_SELECT_TITLE="Выберите продавца"
COM_VIRTUEMART_VENDOR_VIEW_DEFAULT_DESC="Отображение продавцов"
COM_VIRTUEMART_VENDOR_VIEW_DEFAULT_TITLE="Отображение продавцов"
COM_VIRTUEMART_VENDOR_VIEW_DETAILS_DESC="Отображение описания продавца"
COM_VIRTUEMART_VENDOR_VIEW_DETAILS_TITLE="Отображение описания продавца"
COM_VIRTUEMART_VENDOR_VIEW_TOS_DESC="Посмотреть условия обслуживания продавца"
COM_VIRTUEMART_VENDOR_VIEW_TOS_TITLE="Посмотреть условия обслуживания продавца"